=== debian/rules ===
#!/usr/bin/make -f

DEB_AUTO_CLEANUP_RCS            := yes
DEB_PYTHON_SYSTEM               := pycentral

include /usr/share/cdbs/1/rules/debhelper.mk

binary-install/onboard::
	mkdir -p debian/onboard/usr/bin
	cp debian/onboard.sh debian/onboard/usr/bin/onboard
	cp debian/onboard-settings.sh debian/onboard/usr/bin/onboard-settings
	
	dh_desktop
	dh_installmime
	dh_pycentral
	dh_python
