## onboard 0.86

=== debian/changelog ===
onboard (0.86) feisty; urgency=low

  * Sync from bzr as requested by upstream author. 

 -- Jani Monoses <jani@ubuntu.com>  Fri,  2 Mar 2007 12:43:10 +0200
