=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnome
 Priority: optional
 Build-Depends: cdbs (>= 0.4.43), debhelper (>= 5)
-Build-Depends-Indep: python-dev (>= 2.4), python-central (>= 0.4.17)
+Build-Depends-Indep: python-dev, python-central (>= 0.5)
 Maintainer: Chris Jones <cej105@soton.ac.uk>
 Standards-Version: 3.7.2
 XS-Python-Version: all
