=== debian/rules ===
--- 
+++ 
@@ -13,5 +13,3 @@
 	dh_desktop
 	dh_installmime
 	dh_pycentral
-	dh_python
-
