## onboard 0.87

=== debian/changelog ===
onboard (0.87) gutsy; urgency=low

  * debian/control: added python-glade2 to Depends. (LP: #109783)

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 18 Jun 2007 18:12:20 +0200
