=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: onboard
 Architecture: all
-Depends: ${python:Depends}, python-cairo, python-gtk2, python-virtkey, python-xml, python-gconf
+Depends: ${python:Depends}, python-cairo, python-gtk2, python-virtkey, python-xml, python-gconf, python-glade2
 XB-Python-Version: ${python:Versions}
 Description: Simple On-screen Keyboard
  Simple On-screen Keyboard with macros and easy layout creation.
