## onboard 0.91ubuntu2

=== debian/changelog ===
onboard (0.91ubuntu2) hardy; urgency=low

  * Do not display the onboard and onboard settings menu items.

 -- Luke Yelavich <luke.yelavich@canonical.com>  Tue, 04 Mar 2008 09:58:16 +1100

onboard (0.91ubuntu1) hardy; urgency=low

  * Onboard/OnboardGtk.py: Fix typo (Chris Jones). LP: #196772.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 28 Feb 2008 23:18:47 +0000

onboard (0.91) hardy; urgency=low

  * New upstream version (Chris Jones).
  * Onboard/utils.py: Fix typo.
  * Remove dependency on python-xml.
  * Remove backup files.
  * debian/rules: Don't set DH_PYCENTRAL=nomove.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 27 Feb 2008 21:07:35 +0000

onboard (0.90) hardy; urgency=low

  * Sync to latest bzr, as requested by upstream author.
  * debian/control:
    - Add homepage field.
    - Add Vcs-Bzr field.
    - Tightened dependency on python-virtkey.

 -- Luke Yelavich <luke.yelavich@canonical.com>  Tue, 19 Feb 2008 13:43:33 +1100
