=== debian/control ===
Source: onboard
Section: gnome
Priority: optional
Build-Depends: cdbs (>= 0.4.43), debhelper (>= 5)
Build-Depends-Indep: python-dev, python-central (>= 0.5)
Maintainer: Chris Jones <cej105@soton.ac.uk>
Standards-Version: 3.7.2
Homepage: https://launchpad.net/virtkey
Vcs-Bzr: http://bazaar.launchpad.net/~onboard/onboard/main/
XS-Python-Version: current

Package: onboard
Architecture: all
Depends: ${python:Depends}, python-cairo, python-gtk2, python-virtkey (>= 0.50), python-gconf, python-glade2
XB-Python-Version: ${python:Versions}
Description: Simple On-screen Keyboard
 Simple On-screen Keyboard with macros and easy layout creation.
