=== debian/rules ===
#!/usr/bin/make -f

DEB_AUTO_CLEANUP_RCS            := yes
DEB_PYTHON_SYSTEM               := pycentral

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

binary-install/onboard::
	
	mkdir -p debian/onboard/usr/share/applications
	cp debian/*.desktop debian/onboard/usr/share/applications

	dh_desktop
	dh_installmime
	dh_pycentral
