## onboard 0.93.0-0ubuntu4

=== debian/changelog ===
onboard (0.93.0-0ubuntu4) lucid; urgency=low

  * debian/patches/01_disable_menu_icons.patch: Hide the onboard icons from the
    applications menu, to bring onboard in line with other assistive technology
    packages.

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 14 Apr 2010 15:16:16 +1000

onboard (0.93.0-0ubuntu3) lucid; urgency=low

  * Set library dependencies at build-time with cdll:Depends (LP: #524148)
  * Patch Onboard/X11.py at build-time to use identified library files
  * Add watch file and convert to non-native

 -- Emmet Hikory <persia@ubuntu.com>  Fri, 19 Feb 2010 11:42:48 +0900

onboard (0.93.0-0ubuntu2) lucid; urgency=low

  * Add missing dependencies (LP: #523987, #523554)

 -- Francesco Fumanti <francesco.fumanti@gmx.net>  Thu, 18 Feb 2010 21:37:15 +0100

onboard (0.93.0-0ubuntu1) lucid; urgency=low

  * New upstream release (LP: #523403)
    - Add option to make onboard appear when unlocking the screen
    - Add possibility to do a middle click/right click by doing a left click
    - Fix for the translations (LP: #452897)
    - Replace with-keyword for compatibility with python < 2.6 (LP: #460389)
    - Do not launch settings dialog under GDM (LP: #440371)
    - Minimize to IconPalette if running under GDM, instead of disappearing
    - Fix capitalisation of the word GNOME (LP: #495526)
    - Check against version of auto module and not against version of package
    - Make it compatible to DistUtilsExtra.auto >= 2.10
    - Adjust permissions and fix typo (LP: #461491)
    - Fix long description in schemas file
    - Fix keysym of Del key
    - Fix taskbar icon visibility (LP: #456178)
  * debian/control:
    - Replace python-dev with python in Build-Depends
    - Update Standards-Version
    - Require python-distutils-extra >= 2.10
    - Add target to remove POT file on clean
  * debian/rules:
    - Add simple-patchsys.mk

 -- Francesco Fumanti <francesco.fumanti@gmx.net>  Wed, 17 Feb 2010 20:54:10 +0100

onboard (0.92.0-0ubuntu1) karmic; urgency=low

  * New upstream release

 -- Francesco Fumanti <francesco.fumanti@gmx.net>  Fri, 16 Aug 2009 17:10:21 +0100

onboard (0.91.2-0ubuntu1) karmic; urgency=low

  * New upstream release

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 20 Jul 2009 16:19:48 +1000
