=== debian/control ===
Source: onboard
Section: gnome
Priority: optional
Build-Depends: cdbs (>= 0.4.43),
               debhelper (>= 5),
               python (>= 2.5),
               python-central (>= 0.5),
               python-distutils-extra (>= 2.10),
               libx11-dev,
               libxi-dev
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Chris Jones <cej105@soton.ac.uk>
Standards-Version: 3.8.4
Homepage: https://launchpad.net/onboard
Vcs-Bzr: https://code.launchpad.net/onboard
XS-Python-Version: current

Package: onboard
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: ${python:Depends},
         ${cdll:Depends},
         ${misc:Depends},
         python-cairo,
         python-gtk2,
         python-virtkey (>= 0.50),
         python-gconf,
         python-gobject
Description: Simple On-screen Keyboard
 Simple On-screen Keyboard with macros and easy layout creation.
