=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk

DEB_PYTHON_SYSTEM               := pycentral
include /usr/share/cdbs/1/class/python-distutils.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk

clean::
	rm -f po/*.pot
	-rm debian/onboard.substvars
	sed -i '/CDLL/s/\(CDLL.*so\)[0-9.]*/\1/' Onboard/X11.py

LIBLINK = ${shell readlink -f /usr/lib/$(1)}
GET_PKG = ${shell dpkg -S ${call LIBLINK,$(1)} | cut -d: -f1}
CDLL_LIBS ?= ${shell grep CDLL Onboard/X11.py | cut -d\' -f2}
CDLL_PKGS ?= ${foreach lib,${CDLL_LIBS},${call GET_PKG,$(lib)}}
CDLL_DEPS ?= ${shell echo ${CDLL_PKGS} | sed 's/ /, /g'}
SED_EXP =-e 's=$(1)=${notdir ${call LIBLINK,$(1)}}='
CDLL_CHANGES ?=${foreach lib,${CDLL_LIBS},${call SED_EXP,$(lib)}}

build/onboard::
	echo cdll:Depends=${CDLL_DEPS} > debian/onboard.substvars
	sed -i ${CDLL_CHANGES} Onboard/X11.py

binary-install/onboard::
	dh_gconf
