## onboard 0.95.1

=== debian/changelog ===
onboard (0.95.1-0ubuntu4) oneiric; urgency=low

  * Fix last update which caused onboard to always start by default
    (LP: #858988)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 25 Sep 2011 13:03:00 -0400

onboard (0.95.1-0ubuntu3) oneiric; urgency=low

  * Disable autostart in GNOME Shell so that onboard doesn't conflict
    with the build-it onscreen keyboard

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 25 Sep 2011 05:19:15 -0400

onboard (0.95.1-0ubuntu2) oneiric; urgency=low

  * Add autostart desktop file so onboard loads when on-screen keyboard is
    enabled in the accessibility applet of control center

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 09 Aug 2011 12:19:18 +1000

onboard (0.95.1-0ubuntu1) oneiric; urgency=low

    * Request for sponsorship: New release available (LP: #802027)
    * Don't crash when the icon fails to load.
    * Construct GtkAdjustments before the objects they are referenced in. Works
      around regression caused by 
      https://bugzilla.gnome.org/show_bug.cgi?id=576492
    * Update README about themes and macros
    * Import translations from launchpad on 25th June 2011
    * debian/control and debian/rules:
        Convert build system to dh7 and Python helper to dh_python2; code from
        Barry Warsaw (LP: #788514)
    * debian/patches:
        Set Ambiance as default theme by using the provided configuration
        mechanism; Ambiance is the theme designed for Ubuntu Natty
    * debian/copyright:
        Add the year 2011

 -- Francesco Fumanti <francesco.fumanti@gmx.net>  Sat, 25 Jun 2011 19:41:52 +0200

onboard (0.95.0-0ubuntu1) natty; urgency=low

  * Add support for themes supporting gradients, color schemes, round
    corners, fonts, font styles, ... (partially Alan Bells; LP: #713466)
  * Themes available:
       - Ambiance (LP: #768583, Alan Bells design for Ubuntu 11.04)
       - Blackboard
       - Classic Onboard
       - Darkroom
       - Droid
  * Use the theme for color information; not anymore the layout file
  * Add theming to cli parameters
  * Add configuration file for distributions to control default appearance
  * Add possibility to name each snippet button according to its content
  * Some cosmetic improvements by Gerd Kohlberger
  * Move user settings from .sok to .onboard directory
  * Rename layout files according to convention <layout name>-<pane name>.svg
  * Make capitalisation of the name of Onboard consistent (LP: #524297)
  * Fix and improve the "Personalize current layout" fonctionality
  * Improve handling of deleted and invalid layout filenames
  * Bring the height of the scan layout in line with the other layouts
  * Fix memory leak (LP: #732179)
  * Fix the close function of the status icon (LP: #718458)
  * Improve mouse button emulation by increasing click polling (LP: #731642)
  * Fix loading of default layout (LP: #769104)
  * Import community translations from launchpad on 21st June 2011)
  * Replace the word "Settings" with "Preferences" already used in Onboard
  * Fix some usage of the ellipsis symbol
  * Reduce the number of layout updates
  * debian/control: Raise Standards-Version to 3.9.2

 -- Francesco Fumanti <francesco.fumanti@gmx.net>  Wed, 22 Jun 2011 21:29:54 +0200

onboard (0.94.0-0ubuntu1) maverick; urgency=low

    * Make onboard follow keyboard layout changes (LP: 526791, LP: 65626)
    * Save onboard geometry on quit instead on configure-events (LP: #596248)
    * Improve handling of missing dependency for the clicks (LP: #524148):
        - Use soname instead of linker for libXi in X11.py
        - Add dependency on libxi6 to break package build if necessary
        - Get current version of soname for libx11 from environment
        - Respect DISPLAY environment variable in KeyboardGTK.py
        - Add debian/README.source with info about libxi6 and libx11
    * Do not crash if icon of IconPalette is missing (LP: #538109)
    * Fix Menu key, Delete key and Insert key
    * Qualify the import of our X11 module
    * Make strings in our X11 module translatable
    * Some cleanup by remove trailing spaces
    * debian/source/format:
        - Add debian source format file and use 3.0 (quilt)
    * debian/compat:
        - Raise it to 7
    * debian/control:
        - Update Standards-Version to 3.9.1
        - Update email address of original maintainer
        - Set minimal required version for debhelper to 7.0.8
        - Add quilt and libxi6 to Build-Depends
        - Add libxi6 and libx11-6 to Depends
    * debian/copyright:
        - Add hosting site
        - Add section with upstream authors
        - Update license information to GPL 3
    * debian/rules:
        - Include patchsys-quilt.mk and remove simple-patchsys.mk
        - Add clean target
    * debian/watch:
        - Add watch file
    * debian/README.source
        - Add README.source file

 -- Francesco Fumanti <francesco.fumanti@gmx.net>  Fri, 20 Aug 2010 17:11:12 +0200
