=== debian/control ===
Source: onboard
Section: gnome
Priority: optional
Build-Depends: debhelper (>=7.0.8),
               quilt,
               python (>= 2.6.6-3~),
               python-distutils-extra (>= 2.10),
               libxi6
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Chris Jones <chris.e.jones@gmail.com> 
Standards-Version: 3.9.2
Homepage: https://launchpad.net/onboard
Vcs-Bzr: https://code.launchpad.net/onboard
X-Python-Version: >= 2.7

Package: onboard
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         python-cairo,
         python-gtk2,
         python-virtkey (>= 0.60.0),
         python-gconf,
         python-gobject,
         libx11-6,
         libxi6
Description: Simple On-screen Keyboard
 Simple On-screen Keyboard with macros and easy layout creation.
