## onboard 0.96.1

=== debian/changelog ===
onboard (0.96.1-0ubuntu0.1) oneiric-proposed; urgency=low

  * New bugfix release (LP: #880085)
  * Make the Hover Click also work in the Unity Greeter
  * Add some shortcuts to the Preferences dialog
  * Fix the return key of the scanning layout (LP: #877385)
  * Fix black corner issue when auto-starting in unity (LP: #877604)
  * Fix starting of the Preferences of Onboard in the LiveCD (LP: #877592)
  * Improve handling of gsettings events (LP: #877601)
  * Silently embed into gnome-screen-saver if no app did so (LP: #857813)
  * Remove redundant hook check
  * Remove unused pictures
  * Make a few small visual adjustments
  * Improve or fix some tooltips and key names
  * Add Gerd to AUTHORS file and order the names alphabetically
  * Merge translations from the Ubuntu translators from the 22-10-2011
  * debian/patches: update onboard-defaults.conf file

 -- Francesco Fumanti <francesco.fumanti@gmx.net>  Sat, 22 Oct 2011 22:10:54 +0200

onboard (0.96.0-0ubuntu0.1) oneiric-proposed; urgency=low

  * Feature Freeze exception request (LP: #872374)
  * Uses gobject introspection (GTK3), (LP: #858988)
  * Uses gsettings rather than gconf (LP: #801208)
  * Show on new lock screen (LP: #857813)
  * Make Caps Lock stick on single click, (LP: #68716)
  * Use dh_python2 (LP: #788514)
  * Make Caps Lock stick on single click (LP: #68716)
  * Add a hide button (LP: #564040 , LP: #584119)
  * Add options for transparency of the onscreen keyboard window (LP: #643204)
  * Add option to use a window without decoration
  * Add tooltips to some keys of Onboard
  * Add option to force Onboard window to top (work around bug 739812)
  * Add possibility to differentiate snippets with custom labels
  * Add buttons to control the hover click eature provided by the system
  * Enhance the layout creation with parts that are visible on all layer
  * Reworked the layouts and renamed Classic Onboard layout to Compact layout
  * Many other little fixes and adjustments (details in commits on launchpad)
  * debian/control:
      Build-Depends: add python-all-dev, libgtk-3-dev, libxi-dev, libxtst-dev
                     remove libxi6
      Depends: add ${shlibs:Depends}, python-dbus, gir1.2-gtk-3.0,
                   gir1.2-pango-1.0 (>= 1.29.3), gir1.2-glib-2.0,
                   gir1.2-gdkpixbuf-2.0, libgtk-3-0, libxtst6
               remove python-gtk2, python-gconf, python-gobject, libx11-6
  * debian/copyright: add Gerd Kohlberger to the list of authors
  * debian/rules: uncomment clean target
  * debian/patches: update onboard-defaults.conf file
                    remove onboard_autostart.patch
  * debian: remove outdated README.source file

 -- Francesco Fumanti <francesco.fumanti@gmx.net>  Tue, 11 Oct 2011 19:38:59 +0200
