## onboard 0.97.0

=== debian/changelog ===
onboard (0.97.0-0ubuntu4) precise-proposed; urgency=low

  * Request for sponsorship: Update available (LP: #1023434)
  * Do not crash on errors in translation files (LP: #999155)
  * debian/control: Update Standards-Version to 3.9.3

 -- Francesco Fumanti <francesco.fumanti@gmx.net>  Thu, 12 Jul 2012 20:58:55 +0200

onboard (0.97.0-0ubuntu3) precise; urgency=low

  * Fix string encodings mismatch without mousetweaks; This fixes an issue
    where onboard fails to launch on Xubuntu which doesn't have mousetweaks
    installed by default (LP: #958385)
    - add debian/patches/fix_encoding_mismatch.patch
    - update debian/patches/series 

 -- Micah Gersten <micahg@ubuntu.com>  Tue, 27 Mar 2012 10:03:51 -0500

onboard (0.97.0-0ubuntu2) precise; urgency=low

  * Add system defaults file  (LP: #938119, LP: #932855)

 -- Francesco Fumanti <francesco.fumanti@gmx.net>  Tue, 21 Feb 2012 21:20:24 +0100

onboard (0.97.0-0ubuntu1) precise; urgency=low

  * Request for sponsorship: New release available (LP: #932855)
  * debian/control:
      Build-Depends: add libdconf-dev
      Depends: add gir1.2-wnck-3.0, libdconf0
      Recommends: add gir1.2-atspi-2.0
  * debian/copyright: add year 2012
  * debian/patches: update onboard-defaults.conf file
  * Add improved scanning feature to osk extension
    - scanning works with all official layouts
    - different scan modes are available
    - support for 1, 2, 3 and 5 switches
    - devices can be configured to be used exclusively for scanning
  * Port osk extension to GTK3
  * Add auto-show with auto-move feature; requires at-spi2 (LP: #443986)
    - confirm activation of at-spi2 with a dialog
    - automatically move Onboard when it covers the input focus
    - no auto-move when the keyboard is manually shown
    - logging of focused at-spi accessibles through 'onboard -ddebug'
  * Hide and show Onboard with a middle click on the indicator icon
  * Add new icons for appindicator matching Ambiance and Radiance themes
  * Add lockdown options for kiosk mode (LP: #879944)
  * Silently embed into gnome-screen-saver if no app did so (LP: #857813)
  * Make Onboard aware of screen rotation (LP: 911821)
  * Protect against accidental resize/move of Onboard's windows (LP: #893644)
  * Add option to disable resize handles (LP: #930373)
  * Allow resizing with all mouse buttons
  * Show menu entry for Xubuntu/Xfce (LP: #833862)
  * Extend force-to-top mode to the Icon Palette
  * Allow /user/local/share/onboard as an alternative installation directory
  * Support starting onboard-settings in cli with non default language
  * Don't start more than one instance under normal usage
  * Fix onboard-settings crash in get_selected_layout_filename (LP: #913484)
  * Add double click and drag click also for non dwelling mode
  * Adjust category of the onboard-settings.desktop file (LP: #833873)
  * Add more modifier behaviors: cycle (default), dblclick, latch, lock
  * Add option to always show on visible workspace (LP: #803875)
  * Add Alan Bell's themes: Typist, ModelM
  * Add HighContrast, HighContrastInverse and LowContrast themes
  * Option to track GTK theme to have Onboard switch to matching theme
  * Make the colors of the icon of the Icon Palette adapt to the theme
  * Calculate corner radius of the Icon Palette based on it's size
  * Let Onboard draw itself the icon of Icon Palette instead of loading it
  * Make a newly created customized theme the active one
  * Stop selecting the default theme when resetting or deleting a theme
  * Remove overrides for font setting and key label from themes
  * Add format information to schemas, themes and colors files
  * Convert sticky-key-behavior and system-theme-associations to dicts
  * Show touch handles when activating drag click in dwell mode
  * Show touch handles on long press of the move button
  * Save window geometry 5 seconds after it was changed (LP: #819971)
  * Add option to keep aspect ratio of keyboard window
  * Update and fix system defaults example file
  * Give the AppIndicator an accessible description (LP: #891931)
  * Try to protect against bad accessibles
  * Fix backtrace and ignore menu positioning with the status icon fallback
  * Add shortcuts to the Preferences dialog
  * Allow canceling click buttons actions at any time before the click
  * Limit system impact of click polling (LP: #928800)
  * Don't let the move button leave the screen (LP: 885608)
  * Ask window manager to remove the maximize function (LP: #859288)
  * Fix Unity 2D fighting with Onboard for the top spot
  * Fix starting of the Preferences of Onboard on the LiveCD (LP: #877592)
  * Block opening of Preferences when running in the Display Manager
  * Improve handling of gsettings events (LP: #877601)
  * Don't let compiz grid plugin resize the Icon Palette (LP: 893644)
  * New color scheme format to better support detailed color settings
  * Rename key attributes. "hovered" -> "prelight" and "latched" -> "active"
  * Fix middle and right click button for 0.95 legacy layouts
  * Fix Icon Palette flashing when unity-greeter is killed
  * Fix Icon Palette not restoring the correct position
  * Don't fail to start on older versions of gtk3 (3.0.11 on Mandriva 2011)
  * Fix missing super key label on distributions without the ubuntu logo
  * Fix almost invisibly short feedback on keypress occuring on some notebooks
  * Fix Onboard being invisible after unlocking the screen
  * Fix transparency bug when rapidly toggling inactivity timer
  * Work around transparency state loss due to bug 837456
  * Fix intltool warnings about messages being hard to translate
  * Rename layer buttons
  * Remove outdated hint about option for modal dialogs in AT panel
  * Remove unused images
  * Fix black corner issue when auto-starting in unity (LP: #877604)
  * No fade delay when hiding Onboard and transparency is not supported
  * Don't set inactive transparency when a text field gets focus while typing
  * Remove redundant hook check

