=== debian/control ===
--- 
+++ 
@@ -8,10 +8,11 @@
                python-all-dev,
                libgtk-3-dev,
                libxi-dev,
-               libxtst-dev
+               libxtst-dev,
+               libdconf-dev
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Chris Jones <chris.e.jones@gmail.com> 
-Standards-Version: 3.9.2
+XSBC-Original-Maintainer: https://launchpad.net/~onboard/+contactuser
+Standards-Version: 3.9.3
 Homepage: https://launchpad.net/onboard
 Vcs-Bzr: https://code.launchpad.net/onboard
 X-Python-Version: >= 2.7
@@ -28,9 +29,12 @@
          gir1.2-pango-1.0 (>= 1.29.3),
          gir1.2-glib-2.0,
          gir1.2-gdkpixbuf-2.0,
+         gir1.2-wnck-3.0,
          libgtk-3-0,
          libxi6,
-         libxtst6
-Recommends: gir1.2-appindicator3-0.1
+         libxtst6,
+         libdconf0
+Recommends: gir1.2-appindicator3-0.1,
+            gir1.2-atspi-2.0
 Description: Simple On-screen Keyboard
  Simple On-screen Keyboard with macros and easy layout creation.
