=== debian/control ===
Source: onboard
Section: gnome
Priority: optional
Build-Depends: debhelper (>=7.0.50~),
               quilt,
               python3-all-dev (>= 3.2),
               python3-distutils-extra (>= 2.10),
               libgtk-3-dev,
               libxtst-dev,
               libdconf-dev (>= 0.13.4)
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: https://launchpad.net/~onboard/+contactuser
Standards-Version: 3.9.3
Homepage: https://launchpad.net/onboard
Vcs-Bzr: https://code.launchpad.net/onboard
X-Python3-Version: >= 3.2

Package: onboard
Architecture: any
Depends: ${python3:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         python3-cairo,
         python3-gi-cairo,
         python3-dbus,
         python3-virtkey (>= 0.61.0),
         gir1.2-gtk-3.0,
         gir1.2-pango-1.0 (>= 1.29.3),
         gir1.2-glib-2.0,
         gir1.2-gdkpixbuf-2.0,
         libgtk-3-0,
         libxi6,
         libxtst6,
         libdconf1
Recommends: gir1.2-appindicator3-0.1,
            gir1.2-atspi-2.0
Suggests: mousetweaks (>= 3.3.90)
Description: Simple On-screen Keyboard
 Simple On-screen Keyboard with macros and easy layout creation.
