=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
          python3-cairo,
          python3-gi-cairo,
          python3-dbus,
-         python3-virtkey (>= 0.61.0),
+         python3-virtkey (>= 0.63.0),
          gir1.2-gtk-3.0,
          gir1.2-pango-1.0 (>= 1.29.3),
          gir1.2-glib-2.0,
