=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,9 @@
 ifeq ($(TARGET_PYTHON2), 1)
 	dh_auto_clean
 else
-	python3 setup.py clean -a
+	set -ex; for python in $(shell py3versions -r); do \
+	    $$python setup.py clean ; \
+	done
 endif
 	rm -rf build
 	rm -rf Onboard/osk*.so
@@ -30,7 +32,9 @@
 ifeq ($(TARGET_PYTHON2), 1)
 	dh_auto_build
 else
-	python3 setup.py build
+	set -ex; for python in $(shell py3versions -r); do \
+	    $$python setup.py build ; \
+	done
 endif
 
 override_dh_auto_install:
@@ -42,6 +46,8 @@
 	done
 endif
 
+override_dh_python3:
+	dh_python3 --shebang=/usr/bin/python3
 
 # Optional python2 support, not called automagically
 # The default in trunk is always python3, but we need to keep python2
